Subject: Remove reference to cogito from core-tutorial.txt?

From: Sergei Organov <[email-masked]>
Date: Sat, 27 Oct 2007 19:10:35 +0400

Hello,

In Documentation/core-tutorial.txt at line 554 there is a note that
begins with

  "Most likely, you are not directly using the core git Plumbing
   commands, but using Porcelain like Cogito..."

As stated on <http://git.or.cz/index.html>, "Cogito was a popular
version control system on top of Git, aiming at seamless user interface
and ease of use. It provided much better user interface in the past days
of Git but by now it is mostly obsolete and currently unmaintained."

I think it's not a good idea to have this in the tutorial. Should this
entire note be removed, or rewritten using git porcelain commands? If
the former, I can make a patch, if the latter, I'm afraid I'm not yet
comfortable enough with git to do it right.

-- 
Sergei.